﻿@model DomainModels.Entities.Access.RoleName

<div class="navbar-default sidebar" role="navigation">
    <div class="sidebar-nav navbar-collapse">
        <ul class="nav my-nav" id="side-menu">
            <li>
                <div class="signed-in">
                    @if (User.Identity.IsAuthenticated)
                    { @User.Identity.Name }
                    <span> خوش آمدید</span>
                </div>
            </li>
            <li><a href="/Customer/Dashboard/Show"><i class="fa fa-dashboard fa-fw fa-big"></i> داشبورد</a></li>
            @if (Model == DomainModels.Entities.Access.RoleName.PermitedUsers)
            {
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> شارژ ریالی حساب<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/UserRialPayment/Create">شارژ حساب</a>
                        </li>
                        <li>
                            <a href="/Customer/UserRialPayment/">سوابق</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> شارژ ارزی حساب<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/UserDolorPayment/Create">شارژ حساب</a>
                        </li>
                        <li>
                            <a href="/Customer/UserDolorPayment/">سوابق درخواست ها</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> درخواست خرید ارز<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/BuyRequest/Create">ثبت درخواست</a>
                        </li>
                        <li>
                            <a href="/Customer/BuyRequest/">سوابق درخواست ها</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> درخواست فروش ارز<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/SaleRequest/Create">ثبت درخواست</a>
                        </li>
                        <li>
                            <a href="/Customer/SaleRequest/">لیست درخواست ها</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> دریافت وجه ریالی<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/RialWithdrawalRequest/Create">ثبت درخواست</a>
                        </li>
                        <li>
                            <a href="/Customer/RialWithdrawalRequest/">سوابق</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> دریافت وجه ارزی<span class="fa arrow"></span></a>
                    <ul class="nav nav-second-level">
                        <li>
                            <a href="/Customer/DolorWithdrawalRequest/Create">ثبت درخواست</a>
                        </li>
                        <li>
                            <a href="/Customer/DolorWithdrawalRequest/">سوابق</a>
                        </li>
                    </ul>
                </li>
            }
            <li>
                <a href="javascript:;"><i class="fa fa-chevron-left fa-fw fa-big"></i> پشتیبانی<span class="fa arrow"></span></a>
                <ul class="nav nav-second-level">
                    <li>
                        <a href="/Customer/Ticket/Create">ثبت تیکت</a>
                    </li>
                    <li>
                        <a href="/Customer/Ticket/">تیکت های من</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="/Customer/OurTelegram"><i class="fa fa-chevron-left fa-fw fa-big"></i> پشتیبانی تلگرام</a>
            </li>
            <li>
                <a href="/Customer/Help"><i class="fa fa-chevron-left fa-fw fa-big"></i> راهنما</a>
            </li>
        </ul>
    </div>
    <!-- /.sidebar-collapse -->
</div>
